/* setting up font ,font-size ,font-color of  all h3 elements */
h3 {
	font-size: 30px; 
	margin-top: 10px;
	margin-left: 20px;
	color:grey;
}

/*To display menu-bar or bottom menu-bar in singe line*/
 li {
	display: inline;

}

/*setting up width of all paragraph*/
p {
	width:88%;
}

/*Setting up the Heading div of the page.which includes heading-image & heading text*/
#heading {
	position:relative;
	height:210px;
	width:80%
}

/*Setting & styling the  the  heading text  of the page*/
#text {
	position: relative;
	top:-100px;
	left: 260px;
	font-size: 80px;
	color:black;
	font-family: "Times New Roman"
}

/* Setting the position of image(Dog image) below the Heading*/
#city {
	position: relative;
	top:80px;
	left: 80px;
}

/* setting & styling the top_menu bar */
#menu {
	position:relative;
	top:25px;
	height:20px;
	width:88%;
	left:150px;
	word-spacing: 190px;
	color:grey;
	font-size: 20px;
	font-weight:normal;
}

/* this div setting & styling the content below the dog image*/
.content {
	position:relative;
	top:80px;
	left:80px;
	/*height:130px;*/
	width:87.7%;
	color:grey;
	font-size:18px;
	border-style: solid;
	border-width: 2px;
	border-color: lightgrey;
}

/*This div positoning all the top news */
.top-news-content {
	position:relative;
	width:88%;
	top:80px;
	left:80px;
}

/* this div positioning the indvidual top_news within the the news-content div mentioned above*/
.top-news {
	position: relative;
	width: 88%;
	margin-top: 35px;
	color:grey;
	font-size: 20px;
}

/*this div positioning the the score details*/
.show-score {
	position:relative;
	width: 88%
	top: 60px;
}

/*  this Setting the individual score details within the show-score div as mentioned above*/
.show-score-nav {
	width:78%;
	word-spacing:230px;
	position: relative;
	top: 70px;
	left: 150px;
	color: grey;
	font-weight:lighter;
}

/*setting up the full weather details div. this div includes all weather related details*/
.weather {
	position: relative;
	top: 80px;
	width: 62%;
	left: 80px;
}

/*Setting the position of weather-image & temprature  & day name  of  day2(Monday) weather*/
.day1-weather {
	position: relative;
	width: 88%;
}

/*Setting the position of weather-image & temprature  & day name of  day2(Tuesday) weather*/
.day2-weather {
	position: relative;
	top: -210px;
	left: 260px;
	width: 38%
}

/*Setting the position of weather-image & temprature  & day name of  day3(Wednesday) weather*/
.day3-weather {
	position: relative;
	top: -420px;
	left: 560px;
	width: 38%
}

/*Setting the position of weather-image & temprature  & day name of  day4(Thrusday) weather*/
.day4-weather {
	width: 38%;
	position: relative;
	top: -640px;
	left: 860px;

}

/*This div positoning all the latest news */
.latest-news-content {
	position:relative;
	width:88%;
	margin-top: -400px;
	left:80px;
}

/*setting the position & styling of latest-news 1st*/
#latest-news-1 {
	width: 77%;
	position: absolute;
	margin-top: -90px;
	margin-left: -50px;
	color: grey;
	font-size: 17px;
	font-weight: normal;
}

/*setting the position & styling of latest-news 2nd*/
#latest-news-2 {
	width: 77%;
	position: absolute;
	padding-top: 120px;
	margin-left: -50px;
	color: grey;
	font-size: 17px;
	font-weight: normal;
	line-height: 30px;
}

/*setting the position & styling of latest-news 3rd*/
#latest-news-3 {
	width: 77%;
	position: absolute;
	padding-top: 330px;
	margin-left: -50px;
	color: grey;
	font-size: 17px;
	font-weight: normal;
	line-height: 25px;
}

/*setting the position & styling of latest-news 4th  */
#latest-news-4 {
	width: 77%;
	position: absolute;
	padding-top: 540px;
	margin-left: -50px;
	color: grey;
	font-size: 17px;
	font-weight: normal;
	line-height: 25px;
}

/* setting the position of bottm-menu and  lines above & below the bottom-menu bar*/
.bottom {
	position: relative;
	top: 800px;
}

/* Setting & Styling the bottom menu bar*/
#bottom-menu {
	position: absolute;
	top:-75px;
	height:20px;
	width:88%;
	left:160px;
	color:black;
	font-size: 25px;
	font-weight:normal;
}